supportTier.name=Support Plan
supportTier.names=Support Plans

name.name=Name
name.desc=The name of this support plan.

responseTime.name=Response Time
responseTime.desc=The target response time in hours.

create.name=Create Plan

premium.name=Premium Plan
premium.desc=Check this box if this tier is a paid-for premium plan.